Reply

Problem with borrowing utility

Hi everyone

 

In the place where I am working i'm testing the transition from versions ST6 to ST9 of Solid Edge (multinstall with ST6-ST9) with floating license (everything is OK everything works).

 

Only one thing leaves me confused, if I tried to make the borrowing procedure to perform some tests at home it seems that the generated license runs only the Solid Edge version that is active when I perform the procedure.

If you apply the borrowing  with ST4 active only this version works.

If you apply the borrowing  with ST9 active only this version works.

 

This is the correct way it works or am I doing something wrong???

3 REPLIES

Betreff: Problem with borrowing utility

Hi,



normally the license us downward compatible till ST4

But I think to remember, that the FlexLM has changed somewhen between ST4 and ST6

 

Maybe this is a reason.

 

But when You start the borrowin You have to be connected to the lciense server and You have Your SE version installed on that computer.

 

Do You change this version afterwards?

 

Or do You have a multiple installation of SE, both version on the same computer.

Maybe this might bring the problems.

 

 

 



regards
Wolfgang

Betreff: Problem with borrowing utility

I have a multiple installation, both version on the same computer.

Betreff: Problem with borrowing utility

Hi,



OK, I don't know exactly the mechanism of license borrowing and where the FlexLM is writing back the necessary info, but I can imagine that this will be somewhere in the SE directory.

And since there only could be one active SE version it will be written back into that one.

 

Changing the version afterwards might bring the mentioned problem.

 

But again, this is my personal guess.

 



regards
Wolfgang